Configurer Apache2 Server API en Apache 2.0 Handler

Le
Hugues MORIN
--bcaec51b204db4e4380510d91d1e
Content-Type: text/plain; charset=UTF-8

Bonjour


Je bute sur un probleme dans la configuration d'apache.
Je cheche depuis ce matin et entre mon mauvais anglais et mon manque de
connaissance, j'ai l'impression de tourner en rond.

Je suis en train d'installer un serveur LAMP
Apres avoir installe apache, php, mysql, je me suis interresse a mon
php.ini pour le configurer.
Je me fais un phpinfo pour trouver mon php.ini et je vois qu'il se situe
dans:
/etc/php5/cgi/php.ini

Alors que sur mon ancien serveur il se situe en /etc/php5/apache2/php.ini

J'ai tout d'abord cherchera trouver comment modifier le chemin.
Et a force de recherche "infructueuse", j'ai reussi a comprendre que le
probleme ne venait pas du chemin du php.ini mais de la maniere dont etait
execute php sur ce serveur.

Actuellement il s'execute en CGI (dans le phpinfo, Server API: CGI/FastCGI)
Et j'aurai besoin qu'il soit execute en tant que module apache (Server API:
Apache 2.0 Handler)

Est ce que ca pourrai venir des paquets apache et php que j'ai installe?
Ou est ce juste un probleme de configuration?

Paquets apache installes
ii apache2 2.2.22-13+deb7u4
amd64 Apache HTTP Server metapackage
ii apache2-mpm-prefork 2.2.22-13+deb7u4
amd64 Apache HTTP Server - traditional non-threaded model
ii apache2-utils 2.2.22-13+deb7u4
amd64 utility programs for webservers
ii apache2.2-bin 2.2.22-13+deb7u4
amd64 Apache HTTP Server common binary files
ii apache2.2-common 2.2.22-13+deb7u4
amd64 Apache HTTP Server common files
ii libapache2-mod-php5 5.4.36-0+deb7u3
amd64 server-side, HTML-embedded scripting language (Apache 2 module)

paquets php
ii php5 5.4.36-0+deb7u3
all server-side, HTML-embedded scripting language (metapackage)
ii php5-cgi 5.4.36-0+deb7u3
amd64 server-side, HTML-embedded scripting language (CGI binary)
ii php5-cli 5.4.36-0+deb7u3
amd64 command-line interpreter for the php5 scripting language
ii php5-common 5.4.36-0+deb7u3
amd64 Common files for packages built from the php5 source
ii php5-gd 5.4.36-0+deb7u3
amd64 GD module for php5
ii php5-mcrypt 5.4.36-0+deb7u3
amd64 MCrypt module for php5
ii php5-mysql 5.4.36-0+deb7u3
amd64 MySQL module for php5


Cordialement
Hugues

--bcaec51b204db4e4380510d91d1e
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64
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--bcaec51b204db4e4380510d91d1e--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/CAMEeNc1tD6kOC=iFieAWWUV5U6-sm9kqo-nJNZJz1QRYJA0JKA@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
S
Le #26342719
Bonjour,

Le lundi 09 mars 2015 à 12:12, Hugues MORIN a écrit :
Est ce que ca pourrai venir des paquets apache et php que j'ai installe?
Ou est ce juste un probleme de configuration?



Je ne suis pas vraiment expert de PHP dans Apache, mais c'est bien possible oui.

A-priori (bien relire ma phrase ci-dessus avant d'accorder du crédit à ce que
j'écris), « libapache2-mod-php5 » permet d'avoir un PHP « dans » Apache.

Est-ce que le fait que le paquet « php5-cgi » soit installé entrerait en
collision ? (ça ne devrait pas…)

Qu'est-ce que ça donne si tu désinstalles le paquet « php5-cgi » ?

Sébastien

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Hugues MORIN
Le #26342724
--20cf301cc73c2232790510da2016
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

MMMEERRRCCCIII :D :D :D

C'etait bien le paquet php5-cgi qui a engendre ca .
Je l'ai desinstalle, redemarrer apache et ca marche.

Et dire que j'y ai passe la matinee alors que ca me creve les yeux :(
C'est rageant.

Cordialement
Hugues


Le 9 mars 2015 13:04, Sébastien NOBILI
Bonjour,

Le lundi 09 mars 2015 à 12:12, Hugues MORIN a écrit :
> Est ce que ca pourrai venir des paquets apache et php que j'ai installe ?
> Ou est ce juste un probleme de configuration?

Je ne suis pas vraiment expert de PHP dans Apache, mais c'est bien
possible oui.

A-priori (bien relire ma phrase ci-dessus avant d'accorder du crédit à ce
que
j'écris), « libapache2-mod-php5 » permet d'avoir un PHP « dans » Apache.

Est-ce que le fait que le paquet « php5-cgi » soit installà © entrerait en
collision ? (ça ne devrait pas…)

Qu'est-ce que ça donne si tu désinstalles le paquet « php5 -cgi » ?

Sébastien

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
https://lists.debian.org/





--20cf301cc73c2232790510da2016
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<br>
Le lundi 09 mars 2015 à 12:12, Hugues MORIN a écrit :<br>
<span class="">&gt; Est ce que ca pourrai venir des paquets apache et php que j&#39;ai installe?<br>
&gt; Ou est ce juste un probleme de configuration?<br>
<br>
<br>
A-priori (bien relire ma phrase ci-dessus avant d&#39;accorder du créd it à ce que<br>
j&#39;écris), « libapache2-mod-php5 » permet d&#39 ;avoir un PHP « dans » Apache.<br>
<br>
Est-ce que le fait que le paquet « php5-cgi » soit inst allé entrerait en<br>
collision ? (ça ne devrait pas…)<br>
<br>
Qu&#39;est-ce que ça donne si tu désinstalles le paquet «  php5-cgi » ?<br>
<span class="HOEnZb"><font color="#888888"><br>
Sébastien<br>
<br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</font></span></blockquote></div><br></div>

--20cf301cc73c2232790510da2016--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/CAMEeNc2b6SdUh+uwvF-g5z613K9utvhr08ZD5AZC8LyO+
andre_debian
Le #26342791
On Monday 09 March 2015 13:25:11 Hugues MORIN wrote:
MMMEERRRCCCIII :D :D :D
C'etait bien le paquet php5-cgi qui a engendre ca .
Je l'ai desinstalle, redemarrer apache et ca marche.
Et dire que j'y ai passe la matinee alors que ca me creve les yeux :(
C'est rageant. Cordialement Hugues

Le 9 mars 2015 13:04, Sébastien NOBILI > Est-ce que le fait que le paquet « php5-cgi » soit installà © entrerait en
> collision ? (ça ne devrait pas…)
> Sébastien



Si j'ai bien compris le blême,

"php5-cgi" est bien installé sur mon serveur Web
avec "php5" , "php5-common" , et "php5-cli",
et ça ne pose pas de problèmes.

André

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Hugues MORIN
Le #26342801
--bcaec51b204dd199530510de78ba
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Oooouuupppsss ...
desole Andre j'ai fait un reply sans faire attention a l'adresse

Le 9 mars 2015 18:30,
Merci de répondre sur la ML.

On Monday 09 March 2015 18:13:39 you wrote:
> Oui, a priori si on installe le paquet "php5-cgi" le php est execute su r
le
> serveur en mode CGI et non pas comme un module d'Apache.
> Apres je n'en sais pas beaucoup plus.
> C'est peu etre contournable mais je ne sais pas comment et je n'ai pas le
> temps de chercher
> Cordialement Hugues

"php5" est en mode module d'Apache.

"php.ini" est sous /etc/php5/apache2/

et "php-cgi" est installé.

Pas de "collision" entre les deux.


> > Si j'ai bien compris le blême,
> > "php5-cgi" est bien installé sur mon serveur Web
> > avec "php5" , "php5-common" , et "php5-cli",
> > et ça ne pose pas de problèmes.
> > André


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive:
https://lists.debian.org/





--bcaec51b204dd199530510de78ba
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<span class=""><br>
On Monday 09 March 2015 18:13:39 you wrote:<br>
&gt; Oui, a priori si on installe le paquet &quot;php5-cgi&quot; le php est execute sur le<br>
&gt; serveur en mode CGI et non pas comme un module d&#39;Apache.<br>
&gt; Apres je n&#39;en sais pas beaucoup plus.<br>
&gt; C&#39;est peu etre contournable mais je ne sais pas comment et je n&#3 9;ai pas le<br>
&gt; temps de chercher<br>
&gt; Cordialement  Hugues<br>
<br>
<br>
&quot;php.ini&quot; est sous /etc/php5/apache2/<br>
<br>
et &quot;php-cgi&quot; est installé.<br>
<br>
Pas de &quot;collision&quot; entre les deux.<br>
<span class=""><br>
<br>
&gt; &gt; Si j&#39;ai bien compris le blême,<br>
&gt; &gt; &quot;php5-cgi&quot; est bien installé sur mon serveur Web<b r>
&gt; &gt; avec &quot;php5&quot; , &quot;php5-common&quot; , et &quot;php5-c li&quot;,<br>
&gt; &gt; et ça ne pose pas de problèmes.<br>
&gt; &gt; André<br>
<br>
<br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS <br>
</blockquote></div><br></div>

--bcaec51b204dd199530510de78ba--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
andre_debian
Le #26342800
Merci de répondre sur la ML.

On Monday 09 March 2015 18:13:39 you wrote:
Oui, a priori si on installe le paquet "php5-cgi" le php est execute sur le
serveur en mode CGI et non pas comme un module d'Apache.
Apres je n'en sais pas beaucoup plus.
C'est peu etre contournable mais je ne sais pas comment et je n'ai pas le
temps de chercher
Cordialement Hugues



"php5" est en mode module d'Apache.

"php.ini" est sous /etc/php5/apache2/

et "php-cgi" est installé.

Pas de "collision" entre les deux.


> Si j'ai bien compris le blême,
> "php5-cgi" est bien installé sur mon serveur Web
> avec "php5" , "php5-common" , et "php5-cli",
> et ça ne pose pas de problèmes.
> André




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme